body{background-color:#B4B5BD;margin-left: -390px;position:absolute;left: 50%;width: 780px;}
body,td,p {font-family:verdana;color:#585858;font-size:8.0pt;}
a {outline:none;}
a:link,a:active,a:visited {color:#585858;}
a:hover{text-decoration:underline;color:#FF6622;}
hr{height:1px;border:solid #585858 0px;border-top-width:1px;}
H1,H2,H3{display:none;}
H4{font-size:12pt;font-weight:bold;margin-bottom:6px;color:#FF6622;}
form{margin:0;}
IMG{border:0;}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{
padding-left: 0;margin-left: 0;list-style: none;}
li{line-height:1.5;}
li.doc{padding-left: 12px;background-image: url(menu/doc.gif);background-repeat: no-repeat;}
li.docs{padding-left: 12px;background-image: url(menu/docs.gif);background-repeat: no-repeat;}
li.sdoc{padding-left: 12px;background-image: url(menu/sdoc.gif);background-repeat: no-repeat;}
li.sdocs{padding-left: 12px;background-image: url(menu/sdocs.gif);background-repeat: no-repeat;}
.sitename{font-family:verdana;color:#788FA4;font-weight:bold;font-size:16pt;letter-spacing:1px;}
.menulevel1,.menulevel2,.menulevel3,.locator,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu{font-weight:bold;font-size:8.0pt;color:#576474;}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:active,.menulevel1 a:hover,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:active,.menulevel2 a:hover,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:active,.menulevel3 a:hover,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:link,.submenu a:visited,.submenu a:active,.submenu a:hover{text-decoration:none;}
.locator a:link,.locator a:visited,.locator a:active,.locator a:hover,.navigator a:link{font-weight:normal;font-size:8.0pt;color:#0070BC;text-decoration:none;}
.locator a:hover{font-weight:normal;font-size:8.0pt;color:#576474;}
.navigator a:visited,.navigator a:active,.navigator a:hover{font-weight:normal;font-size:8.0pt;color:#576474;text-decoration:none;}
.navigator a:hover{font-weight:normal;font-size:8.0pt;color:#FF6622;text-decoration:none;}
.menu{font-weight:bold;font-size:8.0pt;color:#576474;}
.menu a{text-decoration:underline;font-weight:bold;}
.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{font-weight:normal;font-size:8.0pt;color:#ffffff;text-decoration:none;}
.search a{font-weight:normal;color:#576474;}
.footer{font-weight:normal;font-size:9px;color:#576474;}
.search a:link,.search a:visited{color:#576474;text-decoration:none;}
.search a:active,.search a:hover{color:#000000;text-decoration:none;}
.edit{font-size:7pt;color:#576474;background-color:#c0c0c0;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;text-decoration:none;color:#000000;}
input,select{font-size:8.0pt;text-indent:2px;}
textarea{font-family:verdana;font-size:10.0pt;color:#576474;background-color:white;width:98%;}
.searchbox .submit {background-image: url(images/submit-buttom.jpg);color: #ffffff;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #ffffff;border-right-color: #ffffff;border-bottom-color: #ffffff;border-left-color: #ffffff;height: 19px;width: 90px;}
.searchbox .text{font-size:8.0pt;font-family:verdana;color:#576474;border-style: inset;background-image: url(images/search_bag.jpg);}
.bodyline	{ background-color: #585858; border: 1px #585858 solid; }
.cmsline	{ background-color: #585858; border: 2px #585858 solid; }
.innerline	{ border: 2px #585858 solid; }
.copyright {font-size:8px;color:#585858;letter-spacing: -1px;}
.copyright a,.copyright a:link,.copyright a:visited {color:#585858;text-decoration:none;}
.copyright a:hover,.copyright a:active {color:#000000;text-decoration:underline;}
.bordercms {border-collapse: collapse;border: 1px solid #111;}
.pic1 {border: 2px solid black;}
.justmidt {margin:0px auto}
.textmidt {text-align: center;}
.retrieve{background-image:none;background-color:White;color:Black;}
.flag {border:0; }
